/* ------------------------  MISSION CUSTOMIZATIONS ---------------------------*/
body.section-mission #page #content-header h3.title {
display:none;
}

.section-mission #page h3.title {
    display: block;
}

.section-mission #page .mission_landing .mission_intro {
    display: block;
    float: left;
    width: 980px;
    height: 230px;
    background-color: #333;
    clear: both;
    background-image: url('/sites/all/themes/globalpost_3/images/mission_v1-graphic.jpg');
}

.section-mission #page .mission_landing .mission_intro_text {
    font-size: 22px;
    color: #fff;
    padding: 50px;
}

.section-mission #page .mission_landing .mi_column {
    display: block;
    float: left;
    width: 238px;
    min-height: 455px;
    margin: 8px 6px 0px 0px;
    border: 1px solid #ccc;
    background-color: #e5e5e5;
}

.section-mission #page .mission_landing #mission_intro_column_4 {
    margin: 8px 0px 0px 0px;
}

.section-mission #page .mission_landing .mi_column .header{
    display: block;
    float: left;
    clear: both;
    width: 218px;
    padding: 10px;
    border-bottom: 4px solid #0066cc;
    background-color: #333;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}

.section-mission #page .mission_landing .mi_column .mi_section{
    display: block;
    float: left;
    clear: both;
    border-bottom: 1px solid #ccc;
    padding: 5px;
    width: 226px;
}

.section-mission #page .mission_landing .mi_column .mi_section p {
    margin: 5px;
}

.section-mission #page .mission_landing .mi_column .mi_section_links {
    display: block;
    clear: both;
    padding: 8px;
}

.section-mission #page .mission_landing .mi_column .mi_section_links p {
    margin: 0px;
}

.section-mission #page .mission_landing .mi_column .more-links {
    border-left: solid 6px #c00;
    margin-left: -6px;
}

.mission-section-config .submitted {
    display: none;
}

/* ------------------------ MISSION SIDEBAR ------------------------ */

 #page #sidebar-second #block-block-4 .module {
    background-color: #E5E5E5;
    border: 1px solid #333;
    margin-bottom: 8px;
}

#page #sidebar-second #block-block-4 .title {
    background-color: #333;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
}

#page #sidebar-second #block-block-4 .sidebar_body {
    padding: 10px;
}

#page #sidebar-second #block-block-4 .sidebar_body ul {
    list-style-type: none;
}

#page #sidebar-second #block-block-4 .sidebar_body li {
    list-style-type: none;
}


/* ------------------------ STAFF ------------------------ */


.section-mission #page #content-area .content h3.title {
    background: #D2D2D2 url(/sites/all/themes/globalpost_3/images/primary_header_background.gif) repeat-y scroll 0px 0px;
    border: 1px solid #900;
    color: white;
    width: 662px;
    font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
    height: 30px;
    padding: 5px 0px 0px 8px;
    text-transform: uppercase;
}



body.views-page-correspondents.two-sidebars .center,
body.views-page-correspondents.two-sidebars .sidebar-right .center {
    margin-right: 0;
}

/* ------------------------ page mission ------------------------ */
body.page-mission #content-area .node .title {
    display: none;
}

/* ------------------------ page mission ------------------------ */
body.page-mission #content-area .node .content {
    padding: 0px;
}

/* ------------------------ business model ------------------------ */
.page-businessmodel #content-area {
    border: 1px solid #ccc;
}
.page-businessmodel #page h1.title {
    display: none;
}


.page-businessmodel #page-title {
    background: #D2D2D2 url(/sites/all/themes/globalpost_3/images/primary_header_background.gif) repeat-y scroll 0px 0px;
    border: 1px solid #900;
    color: #fff;
    width: 662px;
    font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
    height: 30px;
    padding: 5px 0px 0px 8px;
    text-transform: uppercase;
}

.page-businessmodel #armcontent {
    padding: 10px;
}

/* ------------------------ feedback ------------------------ */
.page-feedback #content-area {
    border: 1px solid #ccc;
}
.page-feedback #page h1.title {
    display: none;
}


body.mission-section-config #page-title {
    background: #D2D2D2 url(/sites/all/themes/globalpost_3/images/primary_header_background.gif) repeat-y scroll 0px 0px;
    border: 1px solid #900;
    color: #fff;
    width: 660px;
    font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
    height: 30px;
    padding: 5px 0px 0px 8px;
    text-transform: uppercase;
}

.page-feedback #feedback {
    padding: 10px;
    
}

/* ------------------------ mission statement ------------------------ */
.page-mission-statement #content-area {
    border: 1px solid #ccc;
}
.page-mission-statement #page h1.title {
    display: none;
}

.page-mission-statement #armcontent {
    padding: 10px;

}

/* ------------------------ presidents letters ------------------------ */
.page-presidents-letters #content-area {
    border: 1px solid #ccc;
}
.page-presidents-letters #page h1.title {
    display: none;
}


.page-presidents-letters #page-title {
    background: #D2D2D2 url(/sites/all/themes/globalpost_3/images/primary_header_background.gif) repeat-y scroll 0px 0px;
    border: 1px solid #900;
    color: #fff;
    width: 662px;
    font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
    height: 30px;
    padding: 5px 0px 0px 8px;
    text-transform: uppercase;
}

.page-presidents-letters #armcontent {
    padding: 10px;

}

/* ------------------------ press ------------------------ */
.page-press #content-area {
    border: 1px solid #ccc;
}
.page-press #page h1.title {
    display: none;
}


.page-press #page-title {
    background: #D2D2D2 url(/sites/all/themes/globalpost_3/images/primary_header_background.gif) repeat-y scroll 0px 0px;
    border: 1px solid #900;
    color: #fff;
    width: 662px;
    font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
    height: 30px;
    padding: 5px 0px 0px 8px;
    text-transform: uppercase;
}

.page-press #armcontent {
    padding: 10px;

}

/* ------------------------ advertising ------------------------ */
.page-advertising-us #content-area {
    border: 1px solid #ccc;
}
.page-advertising-us #page h1.title {
    display: none;
}


.page-advertising-us #page-title {
    background: #D2D2D2 url(/sites/all/themes/globalpost_3/images/primary_header_background.gif) repeat-y scroll 0px 0px;
    border: 1px solid #900;
    color: #fff;
    width: 662px;
    font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
    height: 30px;
    padding: 5px 0px 0px 8px;
    text-transform: uppercase;
}

.page-advertising-us #armcontent {
    padding: 10px;

}

/* ------------------------ syndication ------------------------ */
.page-syndication #content-area {
    border: 1px solid #ccc;
}
.page-syndication #page h1.title {
    display: none;
}


.page-syndication #page-title {
    background: #D2D2D2 url(/sites/all/themes/globalpost_3/images/primary_header_background.gif) repeat-y scroll 0px 0px;
    border: 1px solid #900;
    color: #fff;
    width: 662px;
    font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
    height: 30px;
    padding: 5px 0px 0px 8px;
    text-transform: uppercase;
}

.page-syndication #armcontent {
    padding: 10px;

}

#page #block-block-4 #armsidebar {
    width: 300px;
}

.page-mission .mi_column .more-link {
    margin-left: -6px;
}

body.section-mission #page .mi_section .more-link {
    margin-top: 8px;
}

body.section-press-releases #page .node {
    border: 1px solid #ccc;
}

body.section-press-releases #page .armpressbox {
    margin-left: 8px;
}

body.page-press-releases .node h1.title {
background: #D2D2D2 url(/sites/all/themes/globalpost_3/images/primary_header_background.gif) repeat-y scroll 0px 0px;
border: 1px solid #900;
color: white;
width: 662px;
font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
height: 30px;
padding: 5px 0px 0px 8px;
text-transform: uppercase;
}

body.page-press-releases .node h1.title a {
    color: white;
}

body.page-press-releases .node .content p {
    padding: 8px;
    border-bottom: 1px solid #CCC;
}

body.section-mission #content-area .content  {
    border: 1px solid #ccc;
    padding: 8px;
}

/*Board of directors page */
#node-5615849 .content {
    border: 1px solid #ccc;
    padding: 8px;
}

body.page-contact #content-area {
    border: 1px solid #ccc;
    padding: 8px;
}

body.section-mission #content-area .node .title {
    background: #D2D2D2 url(/sites/all/themes/globalpost_3/images/primary_header_background.gif) repeat-y scroll 0px 0px;
border: 1px solid #900;
color: white;
width: 662px;
font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
height: 30px;
padding: 5px 0px 0px 8px;
text-transform: uppercase;
}

body.section-mission #content-area .node .title a {
  

color: white;

font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
letter-spacing: 1px;

text-transform: uppercase;
}
/* board page page tweaks  */
body.section-board #content-area .node .title {
    background: #D2D2D2 url(/sites/all/themes/globalpost_3/images/primary_header_background.gif) repeat-y scroll 0px 0px;
border: 1px solid #900;
color: white;
width: 662px;
font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
height: 30px;
padding: 5px 0px 0px 8px;
text-transform: uppercase;
}

body.section-board #content-area .node .title a {


color: white;

font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
letter-spacing: 1px;

text-transform: uppercase;
}

/* staff bio page page tweaks  */
body.section-staff #content-area .content {
    border: 1px solid #ccc;
    padding: 8px;
}

body.section-staff #content-area .node .title {
    background: #D2D2D2 url(/sites/all/themes/globalpost_3/images/primary_header_background.gif) repeat-y scroll 0px 0px;
border: 1px solid #900;
color: white;
width: 662px;
font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
height: 30px;
padding: 5px 0px 0px 8px;
text-transform: uppercase;
}

body.section-staff #content-area .node .title a {
color: white;
font: normal normal normal 20px/1.2 Georgia, Arial,"Helvetica Neue",Helvetica,sans-serif;
text-transform: uppercase;
}

/* mission Landing page tweaks  */
body.section-mission #page #node-5600343 .title {display: none;}
body.section-mission #page #node-5600343 .title a {display: none;}
body.section-mission #page #content-area #node-5600343 .content  {
    border: none;
    padding: 0px;
}

/* ------------ Press Page Customizations ------------ */
.presstable {
}

.armpressbox {

	width: 270px;
	height: 200px;
	border: solid #ccc;
	border-width: 1px 1px 1px 0px;
	text-align:center;
	vertical-align:middle;

}

.armpresstext {
		border: solid #ccc;
		border-width: 1px 0px 1px 0px;
		font-size:16px;
		font-weight:bold;
		padding-left: 16px;
		text-align:left;
		vertical-align:middle;
		background-image: url("/sites/all/themes/globalpost_3/images/mission/Press.png");
		background-repeat:no-repeat;

}

.pressdescription {
	padding:8px;
}


